<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en">
<head>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-86584410-7"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', 'UA-86584410-7');
    </script>

    <title>Спецпроект +1: Год экологии: неофициальные итоги</title>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">


    <link rel="apple-touch-icon" sizes="57x57" href="/design/rbk_v2/images/favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="/design/rbk_v2/images/favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="/design/rbk_v2/images/favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="/design/rbk_v2/images/favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="/design/rbk_v2/images/favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="/design/rbk_v2/images/favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="/design/rbk_v2/images/favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="/design/rbk_v2/images/favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="/design/rbk_v2/images/favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="/design/rbk_v2/images/favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/design/rbk_v2/images/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="/design/rbk_v2/images/favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/design/rbk_v2/images/favicon/favicon-16x16.png">
    <link rel="manifest" href="/design/rbk_v2/images/favicon/manifest.json">

    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/design/rbk_v2/images/favicon/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">

    <link media="all" rel="stylesheet" href="/design/rbk_v2/css/main.css?v=1">

    <link media="all" rel="stylesheet" href="/design/rbk_v2/css/styleIcons.css">

    <script type="text/javascript" src="/design/rbk_v2/js/jquery-1.11.2.min.js" defer></script>
    <script type="text/javascript" src="/design/rbk_v2/js/jquery.plugins.js" defer></script>
    <script type="text/javascript" src="/design/rbk_v2/js/jquery.main.js" defer></script>


    <meta content="website" property="og:type" >
    <meta content="http://plus-one.rbc.ru/god-ecologii" property="og:url" >
    <meta content="summary_large_image" name="twitter:card" >
    <meta content="Имитация, профанация и дезинформация, каким был 2017-й глазами российских «зеленых»" name="description" >
    <meta content="!" name="fragment" >
    <meta content="Спецпроект +1: Год экологии: неофициальные итоги" property="og:site_name" >
    <meta content="http://plus-one.rbc.ru/files/images/screenshot-4ea49350-df47-11e7-9236-c129b36ebec3_readyscr_1024.jpg" property="og:image" >
    <meta content="Спецпроект +1: Год экологии: неофициальные итоги" property="og:title" >
    <meta content="Имитация, профанация и дезинформация, каким был 2017-й глазами российских «зеленых»" property="og:description" >

    <style type="text/css">
        body, html
        {
            margin: 0; padding: 0; height: 100%;
        }
        #main{height: 600px;}
        iframe{border: none;}
    </style>
</head>
<body>
    <iframe width="100%" height="100%" src="https://readymag.com/u26249274/928198/" />
</body>
</html>